Quote Originally Posted by Terietor View Post
ok,thanks for helping
Maybe your package who you are looking for is
My friend ah7013 found it

Code:
linux-2uot:~ # zypper wp libwx_gtk2u_aui-2.8.so.0
Loading repository data...
Reading installed packages...
S | Name                                         | Type    | Version    | Arch   | Repository       
--+----------------------------------------------+---------+------------+--------+------------------
  | libwx_gtk2u_aui-2_8-0-compat-lib-stl         | package | 2.8.11-3.3 | x86_64 | openSUSE-11.4-Oss
  | libwx_gtk2u_aui-2_8-0-compat-lib-stl         | package | 2.8.11-3.3 | i586   | openSUSE-11.4-Oss
  | libwx_gtk2u_aui-2_8-0-compat-lib-wxcontainer | package | 2.8.11-3.3 | x86_64 | openSUSE-11.4-Oss
  | libwx_gtk2u_aui-2_8-0-compat-lib-wxcontainer | package | 2.8.11-3.3 | i586   | openSUSE-11.4-Oss
  | libwx_gtk2u_aui-2_8-0-stl                    | package | 2.8.11-3.3 | x86_64 | openSUSE-11.4-Oss
  | libwx_gtk2u_aui-2_8-0-stl                    | package | 2.8.11-3.3 | i586   | openSUSE-11.4-Oss
  | libwx_gtk2u_aui-2_8-0-wxcontainer            | package | 2.8.11-3.3 | x86_64 | openSUSE-11.4-Oss
  | libwx_gtk2u_aui-2_8-0-wxcontainer            | package | 2.8.11-3.3 | i586   | openSUSE-11.4-Oss
Make install with
Code:
# zypper install <package>